Subject: Labor law compliance postings
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Nov 2010 12:19:15 -0500

Greetings Mr. Brown.
I am just following up our phone conversation as you have requested.  I am attaching our order form so that you may have our company pricing and information.  Please keep in mind that additional discounts are available for multiple set orders.  I can you send you a formal quote that would give you a more detailed pricing breakdown if that would be helpful.  I would be happy to answer any questions regarding our products and/or pricing.  I appreciate the opportunity in earning your business.  Have a great day and I hope to hear from you in the near future.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]